Bug 8273 - wrong arch
: wrong arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pybookreader)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 03:22 by
Modified: 2006-02-17 19:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 03:22:13
Указана неверная архитектура noarch для пакета, который содержит ELF-файл
/usr/lib/python2.4/site-packages/pybookreader/fb2wrap.so
------- Comment #1 From 2005-10-24 13:55:37 -------
fixed in pybookreader-0.4.11-alt0.2.src.rpm